@charset "UTF-8";

/************************
* テキストメニュー
************************/
#textMenuBox{
}

#textMenu{
	text-align:				center;
	font-size:				12px;
	color:					#666;
/*
	float:					left;
*/
}
#textMenu ul{
}
#textMenu li{
	list-style-type:	none;
	display:			inline;
	border-right:		solid 1px #fff;
	padding:			0 4px 0 4px;
}
#textMenu li.last{
	border-right:			none;
}
#textMenu li a{
	color:					#fff;
}
#textMenu li a:hover{
	color:					#c00;
	border-bottom:			dashed 1px #c00;
}

